/* ---------------------------- blog color combos ---------------------------- */

[color-combo="Midnight"] {
  background-color: #202f36;
  color: white;
}

[color-combo="Teal"] {
  background-color: #54ded1;
  color: #202f36;
}

[color-combo="Iron"] {
  background-color: #35505b;
  color: #54ded1;
}

[color-combo="Sandpaper"] {
  background-color: #d6cdc6;
  color: #202f36;
}

/* ---------------------------- blog category filter ---------------------------- */

.blog_posts-list > .w-dyn-item {
  transition: opacity 0.2s ease;
}

.category-filter {
  cursor: pointer;
}

.category-filter.is--active {
  background-color: #242422;
  color: #ede9e5;
}
